<?xml version="1.0" encoding="utf-8"?>
<format unique_id="dv" templates="general.tmpl.xml" version="1.0">
	<name>DV
		<tagvalue lang="zh_CN">DV</tagvalue>
	</name>
	<full_name visible="false">Digital Video format
		<tagvalue lang="zh_CN">数字视频格式</tagvalue>
		<tagvalue lang="zh_TW">數字視頻格式</tagvalue>
		<tagvalue lang="fr">Digital Video format</tagvalue>
	</full_name>
	<desc visible="false">A home digital video format, co-developed by multi companies and widely used on digital cameras.
		<tagvalue lang="zh_CN">多家厂商联合制定的家用数字视频格式, 广泛应用于各种数字摄像机.</tagvalue>
		<tagvalue lang="zh_TW">多家廠商聯合制定的家用數字視頻格式, 廣泛應用於各種數字攝像機.</tagvalue>
		<tagvalue lang="fr">Un format de vidéo numérique, mis au point par un large consortium, regroupant plusieurs sociétés et utilisé couramment sur des appareils de photo numériques.</tagvalue>
	</desc>
	<icon>dv.png</icon>
	<catalog visible="false">
		<item>video</item>
	</catalog>
	<ext_name items="dv">dv</ext_name>
	<start_time />
	<duration />
	<input_time_offset />
	<dframes />
	<file_size_limit />

	<simple>
		<filename />
		<video_size items="720x480,720x576" readonly="true">720x480</video_size>
		<video_quality item_data=",,," visible="false" ></video_quality> 
		<split />
	</simple>

	<vcodec default="NTSC">
		<preset name="NTSC" href="NTSC.codec.xml">
			<codec>dvvideo</codec>
			<size items="720x480,480x320" item_data="720x480,480x320" readonly="true">720x480</size>
			<target items="dv" readonly="true">dv</target>
		</preset>
		<preset name="PAL" href="PAL.codec.xml">
			<codec>dvvideo</codec>
			<size items="720x576,480x320" item_data="720x576,480x320" readonly="true">720x576</size>
			<target items="dv" readonly="true">dv</target>
		</preset>
	</vcodec>

	<acodec default="pcm_s16le">
		<preset name="pcm_s16le" href="pcm_s16le.codec.xml"> 
			<bitrate visible="false">ignore_me</bitrate>
			<sample_rate items="48000" readonly="true">48000</sample_rate>
			<channels items="Stereo" item_data="2" readonly="true">2</channels>
			<disable />
		</preset>
	</acodec>
</format>